#fpi_feedback {
    z-index: 999999;
    position: fixed;
    width: 60px;
    height: 380px;
    bottom: 0px;
    right: 0px;
    font-size: 16px;
    color: white;
	overflow:visible !important;
}

#fpi_title {
    position: absolute;
    left: -19px;
    top: 100px;
    background-color:#333;
    cursor: pointer;
	border-radius:5px 5px 0px 0px;
}

    #fpi_title h2 {
        font-size: 14px;
		       width: 250px;
        padding: 11px 8px 33px 12px;
    color: #FFF;
    margin-right: -110px;
		text-transform:capitalize;
    }

#fpi_content {
  position: relative;
  left: 61px;
  top: -50px;
  width: 300px;
height: 405px; 
  padding: 10px 20px 10px 20px;
  background-color:#333;
  border-radius: 5px 0px 0px 5px;
}

    #fpi_content #fpi_header_message {
		
  font-size: 20px;
    text-transform: capitalize;
    font-family: georgia;

    }

    #fpi_content form {
        margin-right: 5px;
    }

    #fpi_content #fpi_submit_username, #fpi_content #fpi_submit_message {
		    margin-top: -25px;
    }

        #fpi_content #fpi_submit_username input[type=text] {
            height:auto !important;
			  padding: 5px 10px 5px 10px;
			  margin-bottom:0px;
			  outline:none;
			  font-size: 13px !important;
			  font-weight:normal !important;
			      font-family: georgia;
        }
		#fpi_content #fpi_submit_message textarea{
			height:auto !important;
			  padding: 5px 10px 5px 10px;
			    font-size: 13px !important;
				outline:none;
				font-weight:normal !important;
				background:#fff !important	;
		}

        #fpi_content #fpi_submit_message .error, #fpi_content #fpi_submit_username .error {
            background-color: #EDBE9C;
        }

        #fpi_content #fpi_submit_message textarea {
            height: 100px;
            font-family: georgia;
            font-size: 1em;
        }


#fpi_content #fpi_submit_submit {
    text-align: right;
    margin: 10px 0px;
}

    #fpi_content #fpi_submit_submit button {
        width: 80px;
        height: 30px;
        background: #F5410F none repeat scroll 0 0;
        outline-style: none;
        outline-width: medium;
        border: 3px solid #F52D0F;
        text-transform: uppercase;
        font-weight: bolder;
        color: white;
        opacity: .75;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=75)";
        filter: alpha(opacity = 75);
    }

        #fpi_content #fpi_submit_submit button:hover {
            opacity: 1;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
            filter: alpha(opacity = 100);
            cursor: pointer;
        }

#fpi_content #fpi_ajax_message {
    padding-top: 50px;
    text-align: center;
}

.rotate {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    /* also accepts left, right, top, bottom coordinates; not required, but a good idea for styling */
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    /* Should be unset in IE9+ I think. */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.fpi_submit_username input[type=text]{
	width:100%;
	padding:5px 10px;
	box-sizing:border-box;
	border:1px solid #ddd;
	
}

/*===================================================CONTACT US FORM==========================*/
.contact{
}
.contact-form{
}
/*contact form*/

.email-wrap{
	padding-top: 20px;
}
.contact-mail{
	font-size: 18px;
	line-height: 25px;font-weight:300;
}
.contact-form-wrap{
}
.contact-item{
}
::-webkit-input-placeholder {
   color:#000;
   font-size:14px;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000; 
   font-size:14px; 
}
::-webkit-textarea-placeholder {
   color:#000;
   font-size:14px;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;  
   font-size:14px;
}
input {
    background:rgb(0, 0, 0, 0.9) ;
    border: none ;
    border-bottom: #999 2px solid ;
    border-radius: 0px ;
    box-shadow: none ;
    font-size: 16px ;
    font-weight: 300 ;
    line-height: 25px ;
    height: 50px ;
	border-radius:4px ;
    margin-bottom: 10px ;
    padding: 10px 0px 0px 10px ;
    width: 100%;
	-webkit-transition: all .8s linear;
	   -moz-transition: all .8s linear;
		-ms-transition: all .8s linear;
		 -o-transition: all .8s linear;
			transition: all .8s linear;
			color:#000 ;
			background-color:#fff  !important;
}

.sumt{background-color:#f76c6c !important;}
input:focus, textarea:focus {
	-webkit-transition: all .8s linear;
	   -moz-transition: all .8s linear;
		-ms-transition: all .8s linear;
		 -o-transition: all .8s linear;
			transition: all .8s linear;
}
textarea {
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 25px !important;
	border-radius:4px !important;
	color:#000 !important;
    margin-top: 0;
    padding: 10px 0px 0px 10px !important;
    resize: none;
    width: 100%;
	-webkit-transition: all .8s linear;
	   -moz-transition: all .8s linear;
		-ms-transition: all .8s linear;
		 -o-transition: all .8s linear;
			transition: all .8s linear;
}
input.send_message {
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: 400;
    margin: 0;
    width: 120px;
}
input.send_message:hover {
}
fieldset {
    border: 0 none;
    float: left;
    padding: 0;
    position: relative;
    width: 100%;
}
fieldset h1 {
    font-size: 24px;
}
.contact-label-box {
	font-weight:300;
    font-size: 24px;
    line-height: 31px;
    padding: 30px 20px;
    text-align: center;
}
.contact-label-box > span {
    display: block;
    margin-right: 10px;
}
.contact-label-box > span > img {
    height: 60px;
    width: 60px;
}
.contact-label-box a:hover {
    text-decoration: none;
}
.contact .alert{
	box-shadow: none;
	border:none;
	border-radius: 0;
	text-shadow:none;
	font-size: 12px;
	line-height: 19px;font-weight:300;
	margin-bottom:10px;
	padding:10px;
	text-align: left;
}
.btn-wrap{
	margin-top: 30px;
}
.space-left{
	margin-left: 1%;
}


.alert{
	margin-top: 0px;
	border-radius: 0px;
	padding: 5px;
	-webkit-transition: all .8s linear;
	   -moz-transition: all .8s linear;
		-ms-transition: all .8s linear;
		 -o-transition: all .8s linear;
			transition: all .8s linear;
}
.alert > p{
	text-shadow:none;
	font-size: 14px;
	line-height: 21px; font-weight:300;
}

.address-wrap h3{
    font-size: 14px;
    font-weight: 200;
    letter-spacing: 4px;
    line-height: 21px;
    text-transform: uppercase;
}

.email-wrap{
    font-size: 24px;
    font-weight: 600;
    line-height: 31px;
    margin-top: 10px;
    margin-bottom: 20px;
    padding: 0;
}

.new-button{
	background:#ccc;
	border:5px solid #ccc;
	border-radius:3px;
	color:#333;
	padding: 10px 20px;
	font-size:16px;
	font-weight:bold;
	-webkit-transition: 2s all; 
    transition: 2s all;
}
.new-button:hover{
	background:transparent;
	color:#fff;
}

.new-button4{
	background:#00d27f;
	border:5px solid #01633c;
	border-radius:3px;
	color:#333;
	padding: 10px 20px;
	font-size:16px;
	font-weight:bold;
	-webkit-transition: 2s all; 
    transition: 2s all;
}
.new-button4:hover{
	background:transparent;
	color:#000;
}

.font-18{
	font-size:18px !important;
}